version: 1.59.1
files:
  - url: TheiaIDE.AppImage
    sha512: pgEtyX+OmJI0onxbfY251BMPLaZlEVPpdsf49rOFI2HCvS9E9Akf1KpWz0FrN62+8B2NOQRu7G715PKkxgyo7g==
    size: 388461695
    blockMapSize: 406675
  - url: TheiaIDE.deb
    sha512: YJCd4Ti+hdiguOwDlHjHkbrfnfmrplCfit9uYvZrg72d2nuSKCrcQWdl3PFifqSaqwNVPbrYz2AjAdFadOnolQ==
    size: 298572124
path: TheiaIDE.AppImage
sha512: pgEtyX+OmJI0onxbfY251BMPLaZlEVPpdsf49rOFI2HCvS9E9Akf1KpWz0FrN62+8B2NOQRu7G715PKkxgyo7g==
releaseDate: '2025-03-12T13:30:06.614Z'
